- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# buffered_value File Reference

`#include <osg/DisplaySettings>`
`#include <vector>`

Include dependency graph for buffered_value:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::buffered_value< T >
| Implements a simple buffered value for values that need to be buffered on a per graphics context basis. More...
class | osg::buffered_object< T >
## Defines
#define | OSG_BUFFERED_VALUE 1

## Define Documentation

#define OSG_BUFFERED_VALUE 1